Windows 7 Sensors and Location

From Bellman
Jump to navigation Jump to search

Step 1 install SDK

Wikipedia take on the Windows SDK

SDK version 7, for .Net 3.5 SP1

SDK version 7.1, for .Net 4.0

I have to use .Net 3.5 because I am building an ESRI ArcGIS Engine 10.0 application. Your needs might be different.

Step 2

Write some code. See the samples. Note they are for C++. See the other samples.